<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- to add comment -->
	<title>HTML Introduction</title>
</head>

<body>
	<h1>Zuitt Coding Bootcamp</h1>

<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<hr>

	<!-- Creates a Paragraph text -->
	<!-- <em></em> - creates empasize word -->
	<!-- <br> to breaks the line-->
	<!--<strong>To bold text</strong>-->

	<p>Welcome to <em>Zuitt</em>! <br>In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that we will make you a <strong>full-stack web developer</strong>.</p>

	<ul>
		<li>Languages</li>
			<ul>
				<li>HTML</li>
				<li>CSS</li>	
				<li>JavaScript</li>
			</ul>
		<li>Framework & Libraries</li>
			<ol type="A">
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ol>
		<li>Tools</li>
			<ol type="I" reversed>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text 3</li>
				<li>Postman</li>
				<li>Others</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
	</ul>



</body>
</html>